RubyGems Navigation menu

fluent-plugin-irc 0.1.0

Output plugin for IRC

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.0 - July 04, 2017 (10 KB)
  2. 0.0.8 - July 11, 2015 (10 KB)
  3. 0.0.7 - March 25, 2015 (10 KB)
  4. 0.0.6 - March 18, 2015 (8,5 KB)
  5. 0.0.5 - August 22, 2013 (6,5 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (2):

fluentd < 2, >= 0.14.0
irc_parser >= 0

dependencias de Development (2):

rake >= 0
test-unit >= 0

Propietarios:

Autores:

  • OKUNO Akihiro

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 26.691

Para esta versión 3.207

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: